# Gimp.Choice.set_sensitive

    @accepts(Gimp.Choice, unicode, bool)
    @returns(none)
    def set_sensitive(self, nick, sensitive):
        # Python wrapper for gimp_choice_set_sensitive()

Change the sensitivity of a possible nick. Technically a non-sensitive nick means it cannot be chosen anymore (so [method@Gimp.Choice.is_valid] will return False; nevertheless [method@Gimp.Choice.list_nicks] and other functions to get information about a choice will still function).

Since 3.0

self

  the %GimpChoice.

nick

  the nick to lookup.

sensitive